{
  "type": "game",
  "name": "Wari - The Ancient Game of Africa (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/wari-the-ancient-game-of-africa",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "WARI.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1111",
        "name": "Wari - The Ancient Game of Africa Shareware Distribution",
        "to": "wari14.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/wari-the-ancient-game-of-africa/wari14"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmQRxCBKzQmkWCQXsoYWmehVCP84NjQvEpkT6Dg4P3pHyX",
        "uid": "QmQeff1vLLAtGYdiyx1pBE3J4edWNjU5g4EtwBw2zQiiHg",
        "revision": "QmWTFNRruN43XM5JMmNPcYnQGy3qAcXZyEyw4ZZMxsg81J"
      }
    ]
  },
  "website": "http://www.imagisoft.com/wari.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/wari-the-ancient-game-of-africa"
    }
  ],
  "tags": [
    "Liberated (formerly commercial) games",
    "Traditional"
  ],
  "organization": "ImagiSOFT",
  "publisher": "ImagiSOFT",
  "published": "1994",
  "summary": "DOS Traditional game from ImagiSOFT from 1994.",
  "images": [
    "6030491949fa00fa47f4ddb898487c324cd4b273.png",
    "bc7e61639abfa306f373af6536245eaa70fdbbae.png",
    "44eb14b3060eaec909cc5af9dcd2ad512edd6a01.png"
  ],
  "description": "Like chess in Europe, Wari (also known as Mancala and Ourri) is Africas foremost strategy game. It was popular 4,000 years ago with the pharaohs of Egypt and until recently, was restricted to African royalty. This two-player strategy game is deceptively easy to learn, but may take a lifetime to master. Play another person or against one of the computers three skill levels. Waris beautiful graphics, animation, background music and sound clips greatly add to the enjoyment in playing this game. The animated tutorial will teach you the rules and winning strategies.\n\nDescription by ImagiSOFT\n\n# Instruction / comment\n\nThis is a liberated game: it was originally shareware but in late 2004 ImagiSOFT made the full version available as a free download from their website (please see the links section below)."
}